» Ubuntu » Pakiety » lucid-updates » libdevel » libphonon-dev
lucid  ] [  lucid-updates  ] [  precise  ] [  trusty  ] [  trusty-updates  ] [  utopic  ] [  vivid  ]
[ Pakiet źródłowy: qt4-x11  ]

Pakiet: libphonon-dev (4:4.6.2-0ubuntu5.6)

Odnośniki dla libphonon-dev

Screenshot

Zasoby systemu Ubuntu:

Pobieranie pakietu źródłowego qt4-x11:

Opiekun:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Debian Qt/KDE Maintainers (Archiwum e-mail)
  • Fathi Boudra
  • Ana Beatriz Guerrero Lopez
  • Modestas Vainius
  • Sune Vuorela

It should generally not be necessary for users to contact the original maintainer.

Zasoby zewnętrzne:

Podobne pakiety:

Qt 4 Phonon library development files

Qt is a cross-platform C++ application framework. Qt's primary feature is its rich set of widgets that provide standard GUI functionality.

This package contains the development files needed to build Qt 4 applications using Qt Phonon library.

Inne pakiety związane z libphonon-dev

  • wymaga
  • poleca
  • sugeruje
  • enhances
  • dep: libphonon4 (= 4:4.6.2-0ubuntu5.6)
    Qt 4 Phonon module

Pobieranie libphonon-dev

Pobierz dla wszystkich dostępnych architektur
Architektura Rozmiar pakietu Rozmiar po instalacji Pliki
amd64 72,6 KiB588,0 KiB [lista plików]
i386 72,4 KiB588,0 KiB [lista plików]